Public Class Form1
    Private Sub ToolBar1_ButtonClick(sender As Object, e As ToolBarButtonClickEventArgs) _
        Handles ToolBar1.ButtonClick
        MsgBox("Você clicou no " & e.Button.Text)

        If e.Button Is ToolBar1.Buttons(1) Then
            MsgBox("Você clicou no segundo botão!")
        End If
    End Sub
End Class
